# Get orchestration template by Name Gets a configured orchestration template by its name. Endpoint: GET /v4/orchestration/config/template/{name}/ Version: 4.0.0 Security: Bearer ## Path parameters: - `name` (string, required) The name of the orchestration template you want to retrieve. ## Response 200 fields (application/json): - `name` (string, required) Orchestration template name. Example: "custom_orchestration_template_v1" - `payment_type` (string) The payment type for which the template is to be used. Enum: "REGULAR", "RETURN", "REVERSAL" - `connector_role` (string) The connector role for which the template is to be used. Enum: "SENDING", "RECEIVING", "INTERMEDIARY" - `default_template` (boolean) Is orchestration template default. Example: true - `orchestration_template_description` (string) Orchestration template description. - `activity_order` (array, required) Activity order list. - `activity_order.activity_name` (string, required) Activity name. Example: "activity_v1" - `activity_order.next_activity` (array, required) Next activity based on current activity status. - `activity_order.next_activity.status` (string, required) Activity status Enum: "SUCCESS", "FAILURE", "DECLINED", "REDO", "SUBSTATE", "NOTIFY", "SUBTASK"